
#wb_header { height: 300px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/ab134f782f89a34163bc0cad3fbab719.jpg") repeat left top; background-size: cover; opacity: 1; }
#wb_main { height: 1956px; padding-bottom: 1px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/ab134f782f89a34163bc0cad3fbab719.jpg") repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("../gallery_gen/ab134f782f89a34163bc0cad3fbab719.jpg") no-repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/ab134f782f89a34163bc0cad3fbab719.jpg") no-repeat scroll left top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent url("../gallery_gen/ab134f782f89a34163bc0cad3fbab719.jpg") no-repeat center top; }
body, .wb_sbg { min-width: 992px; min-height: 2356px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 2257px; min-height: 2356px; }
#wb_element_instance18 { top: 50px; left: 400px; min-width: 589px; width: 589px; min-height: 56px; height: 56px; display: block; z-index: 570; }
#wb_element_instance18 > ul { display: block; }
#wb_element_instance18 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: right; }
#wb_element_instance18 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance18 li { margin: 10px 10px 10px 10px; }
#wb_element_instance18 li a { text-transform: none; border: 0px none #000000; padding: 2px 10px 2px 10px; font: normal bold 30px 'Bubbler One',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal bold 30px 'Bubbler One',Arial,sans-serif; text-decoration: none; color: #ce1e1b; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal bold 30px 'Bubbler One',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 { top: -210px; left: -6px; min-width: 989px; width: 989px; min-height: 160px; height: 160px; display: block; z-index: 337; }
#wb_element_instance19 > .wb_shp:before { background: transparent url("../gallery_gen/32562dec87648adf97742940bff6e565.png") repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance19 > .wb_shp { background-color: transparent; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 989px; height: 160px; }
#wb_element_instance20 { top: 30px; left: 30px; min-width: 142px; width: 142px; min-height: 144px; height: 144px; display: block; z-index: 237; }
#wb_element_instance20 img { width: 142px; height: 144px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { top: 220px; left: 30px; min-width: 480px; width: 480px; min-height: 30px; height: 30px; display: block; z-index: 116; }
#wb_element_instance22 { top: 1800px; left: 120px; min-width: 798px; width: 798px; min-height: 48px; height: 48px; display: block; z-index: 98; }
#wb_element_instance23 { top: 474px; left: 330px; min-width: 590px; width: 590px; min-height: 50px; height: 50px; display: block; z-index: 159; }
#wb_element_instance24 { top: 474px; left: 30px; min-width: 273px; width: 273px; min-height: 205px; height: 205px; display: block; z-index: 166; }
#wb_element_instance24 img { width: 273px; height: 205px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 544px; left: 330px; min-width: 660px; width: 660px; min-height: 96px; height: 96px; display: block; z-index: 178; }
#wb_element_instance26 { top: 724px; left: 0px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; z-index: 161; }
#wb_element_instance27 { top: 784px; left: 30px; min-width: 273px; width: 273px; min-height: 193px; height: 193px; display: block; z-index: 168; }
#wb_element_instance27 img { width: 273px; height: 193px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { top: 784px; left: 330px; min-width: 590px; width: 590px; min-height: 50px; height: 50px; display: block; z-index: 162; }
#wb_element_instance29 { top: 854px; left: 330px; min-width: 660px; width: 660px; min-height: 120px; height: 120px; display: block; z-index: 180; }
#wb_element_instance30 { top: 1020px; left: 1px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; z-index: 163; }
#wb_element_instance31 { top: 1920px; left: 320px; min-width: 510px; width: 510px; min-height: 36px; height: 36px; display: block; z-index: 213; }
#wb_element_instance32 { top: 1090px; left: 30px; min-width: 270px; width: 270px; min-height: 200px; height: 200px; display: block; z-index: 170; }
#wb_element_instance32 img { width: 270px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 1090px; left: 331px; min-width: 590px; width: 590px; min-height: 50px; height: 50px; display: block; z-index: 164; }
#wb_element_instance34 { top: 1160px; left: 331px; min-width: 660px; width: 660px; min-height: 144px; height: 144px; display: block; z-index: 182; }
#wb_element_instance35 { top: 1390px; left: 330px; min-width: 590px; width: 590px; min-height: 50px; height: 50px; display: block; z-index: 165; }
#wb_element_instance36 { top: 1470px; left: 330px; min-width: 660px; width: 660px; min-height: 120px; height: 120px; display: block; z-index: 183; }
#wb_element_instance37 { top: 1330px; left: 1px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; z-index: 167; }
#wb_element_instance38 { top: 1390px; left: 30px; min-width: 270px; width: 270px; min-height: 260px; height: 260px; display: block; z-index: 175; }
#wb_element_instance38 img { width: 270px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { top: 0px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; z-index: 153; }
#wb_element_instance40 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance20 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px dashed #ff91b2;; }
#wb_element_instance27 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px dashed #ff91b2;; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance32 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px dashed #ff91b2;; }
#wb_element_instance38 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance39 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance39 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
